baseURL = "http://example.org/"
languageCode = "en-us"
DefaultContentLanguage = "en"
title = "Ataraxy"
theme = "meghna-hugo"
summaryLength = 10

[taxonomies]
  author = "author"
  category = "categories"
  tag = "tags"

# Menu
[menu]
    [[menu.nav]]
    name = "Requirements"
    URL = "requirements"
    weight = 2

    [[menu.nav]]
    name = "Team"
    URL = "team"
    weight = 5

    [[menu.nav]]
    name = "Members"
    URL = "members"
    weight = 6

    [[menu.nav]]
    name = "Blog"
    URL = "blog"
    weight = 7

    [[menu.nav]]
    name = "Contact"
    URL = "contact-us"
    weight = 8

# Site params
[params]
home= "Home"
logo = "images/logo.png"
gmapAPI = "https://maps.googleapis.com/maps/api/js?key=AIzaSyCcABaamniA6OL5YvYSpB3pFMNrXwXnLwU&libraries=places"
# Meta data
description = "Responsive Multipurpose Parallax HTML5 Template"
author = "Themefisher"
# Google Analitycs
# googleAnalitycsID = "Your ID"
custom_css = ["css/custom.css"]

    # Banner Section
    [params.banner]
    enable = true
    bgImage = "images/slider/hero-area.jpg"
    heading = "Ataraxy"
    content= "NA, MP-focused clan that is currently looking for friendly and active clan members to play together with."
    btn = true
    btnText="Requirements"
    btnURL="#requirements"

    # counter
    [params.counter]
    enable = true
    bgImage = "images/backgrounds/codm-reddit-banner.png"
        [[params.counter.counterItem]]
        title = "Season 1 Percentile"
        icon = "tf-ion-trophy"
        count = "22.7%"

        [[params.counter.counterItem]]
        title = "Members"
        icon = "tf-ion-ios-people"
        count = "30"

        [[params.counter.counterItem]]
        title = "Average Level"
        icon = "tf-ion-android-arrow-up"
        count = "92"

        [[params.counter.counterItem]]
        title = "Average MP Rank"
        icon = "tf-ion-android-contacts"
        count = "Elite 4"

        [[params.counter.counterItem]]
        title = "Elite+ BR Players"
        icon = "tf-ion-ios-medkit"
        count = "13"

    # footer
    [params.footer]
        copyright = "Themefisher"
        copyrightURL = "http://www.themefisher.com"

        # social Icons
        [[params.footer.socialIcon]]
        icon = "tf-ion-ios-chatboxes"
        url = "http://codm.ataraxy.tk/discord"
